
Redmine - Feature #25112

In Ticket-Queries the "new" field "total spent time" is forgotten as totals-checkmark - see screenshot

2017-02-17 11:19 - Oskar Schmidt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Is duplicate of Redmine - Feature #21450: Totals for Total estimated time and... New

History

#1 - 2017-02-17 11:19 - Oskar Schmidt

 total spent time checkmark is missed.png 

#2 - 2017-03-13 05:35 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category changed from Issues filter to Issues list

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Duplicate

Duplicate of #21450.

#3 - 2017-03-13 05:35 - Toshi MARUYAMA

- Is duplicate of Feature #21450: Totals for Total estimated time and Total spent time added
